<?php
declare(strict_types=1);

namespace AuxCF\Entities\FieldGroup\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum FieldGroupPositionEnum: string
{
  use SettingEnumTraits;

  case Normal = 'normal';
  case Side = 'side';
  case AfterTitle = 'acf_after_title';

  public const SETTING_KEY = 'position';
  public const SETTING_LABEL = 'field group position';

  public const DEFAULT = self::Normal;
}
